Bug 45084 - exim for 7.0 is compiles agains openssl 0.9.6
exim for 7.0 is compiles agains openssl 0.9.6
Status: CLOSED ERRATA
Product: Red Hat Powertools
Classification: Retired
Component: exim (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-19 20:55 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 06:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-19 20:55:40 EDT
On RedHat 7.0 I have

 rpm -Uvh exim-3.22-13.i386.rpm exim-doc-3.22-13.i386.rpm
exim-mon-3.22-13.i386.rpm 
error: failed dependencies:
	libcrypto.so.1   is needed by exim-3.22-13
	libssl.so.1   is needed by exim-3.22-13

The libssl.so.1 is from openssl 0.9.6
One need either
1. Recompile exim against openssl 0.9.5 (comes with the distribution)
2. add openssl 0.9.6 as a separate package to updates.
Comment 1 Tim Waugh 2001-06-20 06:53:52 EDT
Bad.
Comment 2 Tim Waugh 2001-06-26 08:14:46 EDT
Fixed in exim-3.22-13.7x.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.